We are constantly working towards being able to ensure you a stable and safe product. Likewise we consider it our responsibility to inform you about potential security related incidents as soon as possible.

Within i-doit, two security critical breaches have been identified. Those potentially allow attackers to gain access to sensible data and to initiate SQL injections.

In order to close those security breaches we strongly recommend installing the following patches:

i-doit 1.11 Open
i-doit 1.11.1 Open
i-doit 1.11.2 Open
i-doit 1.12 Open

In case you need further support on this topic, please feel free to  contact us via our support portal.

Please find detailed information below:
i-doit CMDB 1.12 РArbitrary File Download 
i-doit CMDB 1.12 – SQL Injection